RubyGems Navigation menu

bosh-core 1.3262.24.0

Bosh::Core provides things BOSH needs to exist

Versionen:

  1. 1.3262.24.0 - November 02, 2016 (6,5 KB)
  2. 1.3262.4.0 - July 21, 2016 (6,5 KB)
  3. 1.3262.0 - June 24, 2016 (6,5 KB)
  4. 1.3232.24.0 - November 02, 2016 (6,5 KB)
  5. 1.3232.14.0 - July 21, 2016 (6,5 KB)
Zeige alle Versionen (349 total)

Runtime Abhängigkeiten (2):

  • gibberish ~> 1.4.0
  • yajl-ruby ~> 1.2.0
  • Development Abhängigkeiten (3):

    Besitzer:

    Autoren:

    • Pivotal

    SHA 256-Prüfsumme:

    b4c84164157539bda98e3c064f1e052df40cd14c98ad35eae88bf0d96d4384fa

    Downloads insgesamt 736.672

    Für diese Version 3.401

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache 2.0

    Erforderliche Ruby-Version: >= 1.9.3

    Links: